import { SpreadsheetText } from "./SpreadsheetText";
import { Type } from "igniteui-webcomponents-core";
/**
 * @hidden
 */
export declare class JsSpreadsheetText extends SpreadsheetText {
    static $t: Type;
    e: number;
    f: number;
    g: string;
    d: boolean;
    equals(a: any): boolean;
    protected get_b(): number;
    get b(): number;
    protected get_c(): number;
    get c(): number;
}
